* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.navbar {

  -webkit-box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
  -moz-box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
  box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
}


.slide {
  height: 100vh;
  width: 100%;
}

.btn {
  display: inline-block;

  height: 48px;

  font-weight: bold;
  padding: 10px 20px;
  font-size: 16px;
  background-color: #ffffff;
  color: black;

  border: solid aqua;
  border-radius: 10px;
  cursor: pointer;

  transition: transform 0.2s ease-in-out;
}

.btn:hover {
  transform: scale(1.1);
  background-color: aqua;
  color: black;
}

@media (max-width: 830px) {
  .navbar-nav {
    position: static;
    height: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .nav-item {
    margin: 10px 0;
  }

  .btn {
    position: static;
    margin-top: 20px;
    margin-left: 300px;
  }
}

.icon {
  position: fixed;
  top: 60%;
  right: 20px;
  display: flex;
  flex-direction: column;
}

.icon img {
  margin-bottom: 10px;
  width: 50px;
  /* Adjust this value to decrease or increase the width */
  height: 50px;
  /* Adjust this value to decrease or increase the height */
}

.welcome {
  color: brown;
  font-family: "Roboto", sans-serif;
  font-size: 2.61rem;
  font-weight: bold;
  text-align: center;
}

h2 {
  color: brown;
  font-family: "Roboto", sans-serif;
  font-size: 2.61rem;
  font-weight: bold;
  text-align: center;
}

p {
  font-size: 1.1rem;
  line-height: 1.9;
}

#intro {
  background-color: bisque;
}

.offer {
  font-family: "Poppins", sans-serif;
  background-color: #143665;
  height: 250px;
  width: 453px;
  color: #ffffff
}

#packages button {
  clip-path: polygon(9% 0, 100% 0, 91% 100%, 0% 100%);
  width: 50%;
  margin-left: 70px;
  color: black;
  display: block;
  background-color: #ffd336;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1em;

  text-decoration: none;
  line-height: 40px;

}


#packages {
  background-color: lavender
}

#packages h1 {
  text-align: center;
  color: brown;
  font-size: 50px;
}

#timings {
  padding: 50px 0;
  background-color: #f8f8f8;
}

.section-heading {
  text-align: center;
  margin-bottom: 30px;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}




.timings {
  margin-top: 50px;
  text-align: center;
}

.timings h3 {
  margin-bottom: 20px;
}

.timings ul {
  list-style: none;
  padding: 0;
}

.timings ul li {
  margin-bottom: 10px;
}

.form {
  width: 500px;
}

#contact .submit {
  background-color: gray;
  border: black;
  padding: 10px 20px;
  border: black;
  border-radius: 10px;
}

span {
  color: #ffd336
}

.form {
  margin-left: 90px;
}